/* DNN Normal class fix */
.Normal,
.NormalDisabled,
.NormalDeleted {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
}

.mainNav-home-link {background-color:#179c84;}
#nav > ul li.haschild1 {border-top: 1px solid #179c84;}
.section-nav-wrapper {background-color:#179c84;}
.page-title {color:#179c84;}

ul.download li {border-right:#179c84 3px solid;}
ul.download li:after {background-color:#179c84;}
.download-icon,
.download-title {color: #179c84;}


.section-border-top {border-top: solid 1px #179c84;}
.section-icon {background-color:#179c84;}



